html,
body {
  font-family: "Jura", sans-serif;
}

.form-control:focus {
  box-shadow: none !important;
}

.gitlab-corner-wrapper {
  overflow: hidden;
  width: 100px;
  height: 100px;
  position: absolute;
  top: 0;
  right: 0;
}

.gitlab-corner {
  position: absolute;
  top: -16px;
  right: -50px;
  transform: rotate(45deg);
  background: #333;
  border: 44px solid #333;
  border-bottom: none;
  border-top: #333 solid 16px;
}

.gitlab-corner svg {
  width: 45px;
  height: 45px;
  margin-bottom: -4px;
}

.cls-1 {
  fill: #fc6d26;
}

.cls-2 {
  fill: #e24329;
}

.cls-3 {
  fill: #fca326;
}

.gitlab-corner:hover .cls-1 {
  animation: cycle 0.6s;
}

.gitlab-corner:hover .cls-2 {
  animation: cycleMid 0.6s;
}

.gitlab-corner:hover .cls-3 {
  animation: cycleEnd 0.6s;
}

@keyframes cycle {
  100%,
  15%,
  60% {
    fill: #fc6d26;
  }
  30%,
  75% {
    fill: #e24329;
  }
  45%,
  90% {
    fill: #fca326;
  }
}

@keyframes cycleMid {
  100%,
  15%,
  60% {
    fill: #e24329;
  }
  30%,
  75% {
    fill: #fca326;
  }
  45%,
  90% {
    fill: #fc6d26;
  }
}

@keyframes cycleEnd {
  100%,
  15%,
  60% {
    fill: #fca326;
  }
  30%,
  75% {
    fill: #fc6d26;
  }
  45%,
  90% {
    fill: #e24329;
  }
}

@media (max-width: 500px) {
  .gitlab-corner:hover .cls-1,
  .gitlab-corner:hover .cls-2,
  .gitlab-corner:hover .cls-3 {
    animation: none;
  }

  .gitlab-corner .cls-1 {
    animation: cycle 0.6s;
  }

  .gitlab-corner .cls-2 {
    animation: cycleMid 0.6s;
  }

  .gitlab-corner .cls-3 {
    animation: cycleEnd 0.6s;
  }
}

@media (max-width: 768px) {
  h1 {
    font-size: 1.6rem !important;
  }
}

span.twitter-typeahead .tt-menu {
  cursor: pointer;
}

.dropdown-menu,
span.twitter-typeahead .tt-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 1rem;
  color: #373a3c;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

span.twitter-typeahead .tt-suggestion {
  display: block;
  width: 100%;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.5;
  color: #373a3c;
  text-align: inherit;
  white-space: nowrap;
  background: none;
  border: 0;
}
span.twitter-typeahead .tt-suggestion:focus,
.dropdown-item:hover,
span.twitter-typeahead .tt-suggestion:hover {
  color: #2b2d2f;
  text-decoration: none;
  background-color: #f5f5f5;
}
span.twitter-typeahead .active.tt-suggestion,
span.twitter-typeahead .tt-suggestion.tt-cursor,
span.twitter-typeahead .active.tt-suggestion:focus,
span.twitter-typeahead .tt-suggestion.tt-cursor:focus,
span.twitter-typeahead .active.tt-suggestion:hover,
span.twitter-typeahead .tt-suggestion.tt-cursor:hover {
  color: #fff;
  text-decoration: none;
  background-color: #0275d8;
  outline: 0;
}
span.twitter-typeahead .disabled.tt-suggestion,
span.twitter-typeahead .disabled.tt-suggestion:focus,
span.twitter-typeahead .disabled.tt-suggestion:hover {
  color: #818a91;
}
span.twitter-typeahead .disabled.tt-suggestion:focus,
span.twitter-typeahead .disabled.tt-suggestion:hover {
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
  background-image: none;
  filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)";
}
span.twitter-typeahead {
  width: 100%;
}
.input-group span.twitter-typeahead {
  display: block !important;
}
.input-group span.twitter-typeahead .tt-menu {
  top: 2.375rem !important;
}

.input-group > .twitter-typeahead {
  flex: 1 1 auto;
  width: auto;
}
